.main { background: none; margin: 0 0 0 -1px; }
.mContent { width: 979px; background: #fff url("../img/footBg.gif") bottom repeat-x; overflow: hidden;; }
.mFooter { margin: 0 0 0 -1px; }
.banners a { width: 50px; }
.mContent .cBlock { overflow:  hidden; }
.currentElement .buyTable tr td a.buyNow { overflow:  hidden; }

#tabs .nav li { cursor: pointer !important; }

.qSearch .cont .srchFld { font-size: 1px; padding: 0px; height: 4px; line-height: 1px; }

.checkoutForm div .checkout { position: relative; top: -30px; }
#flash { padding-top: 12px; }

.mContent { clear: both; margin: -15px auto 0 auto; }
.stdBlock .cont.shopCart { margin: -11px 0 0 0; }
.mContent .lBlock { overflow: hidden; }
.subMenu .group .stdBlock .header .tit { width: 150px; }
.subMenu .group .stdBlock .header .ico { margin-left: 5px; }
.main .mHeader { height: 286px; }
.stdBlock.testemonials .cont .element p { float: left; width: 100%; }
.footIBl .banners div { _width: 30px; }
